Subject: Ticket Assigned - Please deliver during office timings
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 02:39:14 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please deliver during office timings Dear Team,
First of all I am happy with your fast delivery service and good product.
But I want to complain for the delivery timings, can you please deliver in the morning or before 5:00 PM meaning during office timings only so I can receive the items personally because the delivery address is office so beyond 5:00 pm we are not in the office anymore. Next time kindly advised NOT to deliver in the evening time.
Thank you for your understanding
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503347